@media only screen and (min-width: 1024px) and (max-width: 1366px){
    .goal-descriptions{
        font-size: 1.3em !important;
    }
    .cs-content .cs-heading label {
        font-size: 1.4em !important;
    }
    .read-more-link {
        font-size: 1em  !important;
    }
}


@media(max-width: 820px){
    .goals-img img{
        width: 150px;
        align-self: center !important;
    }

    .goals-heading{
        text-align: center !important;
        font-size: 1em;
    }

    .goals-descriptions p{
        text-align: justify !important;
    }

    .files{
        padding: 35px !important;
    }
}


@media (max-width: 520px){
    .main-heading {
        font-size: 2em !important;
    }

    .row{
        margin-left: 0;
        margin-right: 0;
    }

    .filters button, .filters select{
        width: 100% !important;
    }

    .slick-slide{
       width: 50px !important;
    }

    .goals-descriptions {
        font-size: 1.3em !important;
    }
    .goals-contents {
        padding: 20px 0px !important;
        width: 100% !important;
    }
    .goal-content {
        padding: 20px !important;
    }
}